html, body {
  height: 100%;
  width: 100%;
}

html, body, div {
  margin: 0;
  padding:0;
}

body { 
  font-family: Helvetica, Arial, Geneva, sans-serif;
  font-size: 2em;
  color: #eee;
}

#wrapAll {
  width: 100%;
  min-height: 100%;
  height:auto !important;
  height:100%;
  background-image: url("bg.jpg");
  background-size: 100%;
}

#top {
  width: 100%;
  height: 165px;
  background-color: #fff;
}

#topLeft {
  float: left;
}

#topRight {
  text-align: right;
}

#content {
  
}

.text-center {
  text-align: center;
}

